gr-baz Package

e4k_state Struct Reference

`#include <rtl2832-tuner_e4k.h>`

## Public Attributes
RTL2832_NAMESPACE::TUNERS_NAMESPACE::e4k * | pTuner
uint8_t | i2c_addr
enum e4k_band | band
struct e4k_pll_params | vco

## Member Data Documentation

## ◆ band

enum e4k_band e4k_state::band

## ◆ i2c_addr

uint8_t e4k_state::i2c_addr

## ◆ pTuner

RTL2832_NAMESPACE::TUNERS_NAMESPACE::e4k* e4k_state::pTuner

## ◆ vco

struct e4k_pll_params e4k_state::vco

The documentation for this struct was generated from the following file:

- rtl2832-tuner_e4k.h